.group-content {
    width: 33%;
    border: 1px solid red;
    margin-bottom: 10px;
}

.personal-safe-home .btn-secondary {
    width: 44%;
}

.personal-safe-home .zip {
    width: 90%;
}

.personal-safe-home .card-buttons {
    width: 100%;
}

.personal-safe-home .charts .card {
    height: 300px;
}

@media (min-width: 1260px) {
    .personal-safe-home .btn-secondary {
        width: 35%;
    }
}

@media (min-width: 1441px) {
    .personal-safe-home .btn-secondary {
        width: 30%;
    }
}

@media (min-width: 2000px) {
    .personal-safe-home .btn-secondary {
        width: 20%;
    }
}
